Sponsored Links

Sponsored Links

Page 569 of 919 FirstFirst ... 69469519559567568569570571579619669 ... LastLast
Results 5,681 to 5,690 of 9188



  1. #5681
    Contributor shery21's Avatar
    Sponsored Links
    Sponsored Links
    Darksiders 2 Working Perfectly on CFW 3.55 with the Eboot Fix. Just Use the Old method in multiman start game with select + x
    test on multiman 4.3 works perfectly

  2. #5682
    Contributor Suizide1's Avatar
    Sponsored Links
    Sponsored Links
    Please can anyone point me in the direction of the F1 2012 BLES original eboot and param.sfo ? you can even pm me the link. or if you upload it that would be great as well. i'll be sure to thank you for your time.

  3. #5683
    Junior Member eustahija's Avatar
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by zombie099 View Post
    To clarify for those with sound issues with Dark Siders 2 DUPLEX. You must upgrade your loader. In my case using Multiman and after updating to 04.08.01 and selecting BDMirror and Internal options in game settings, it corrected the muted audio.
    Updating multiman is not necessary, I have a old version 02.07.01 and Darksiders 2 by DUPLEX works like a charm, just like all other newest patched games! I think that problems depends on other issues, like version of your console, what you did with some upgrading (version of 3.55 CFW, spoofers, etc).

  4. #5684
    anyone? I've scoured the entire internet for it and can't find it

  5. #5685
    Suizide1: Here are the F1 2012 original files you requested [Register or Login to view links]

    This includes the 3 files that the unsane fix replaces, which are the shaders.nfs.sdat, eboot.bin, and param.sfo files.

  6. #5686
    hi just wondering for sleeping dog.. did anyone get the game data corrupted went trying to start the game... i got that and went to game data utility and delete the sleeping dog file ...try to start it again and got the same result... so any solution or am i the only one getting it...

  7. #5687
    Quote Originally Posted by eustahija View Post
    Updating multiman is not necessary, I have a old version 02.07.01 and Darksiders 2 by DUPLEX works like a charm, just like all other newest patched games! I think that problems depends on other issues, like version of your console, what you did with some upgrading (version of 3.55 CFW, spoofers, etc).
    Does this game work on external only?

  8. #5688
    Sleeping Dogs working fine here Waninkoko v2

  9. #5689
    the testament of sherlok holmes please.

  10. #5690
    Thank you so much!!!

 
Sponsored Links

Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News